#user-login input {
	margin-bottom:10px;
	border:solid 1px #ccc;
	padding:10px 10px;
	font-size:15px;
	display:block;
}

#user-login input#edit-submit {
	background-color:#1B75BA;
	color:#ffffff;
	border:none;
	cursor:pointer;
	text-transform:uppercase;
	transition: all 0.2s ease;
	font-size:20px;
	padding:10px 20px;
	font-family:"ff-tisa-web-pro", serif;
}

#user-login input#edit-submit:hover {
	background-color:#0f4874;
}

body #user-login .form-item {
	float:none;
	display:block;
}

body.page-node-35 .ContactInformation .at-row {
	display:block;
	margin-bottom:20px;
}

body.page-node-35 .AdditionalInformation {
	padding-top:20px !important;
}

body.page-node-35 .HeaderHtml {
	display:none !important;
}

body.page-node-35 .ngp-form form {
	width:100% !important;
}

body.page-node-35 .ngp-form {
	width:100%;
	max-width:none;
}

body.page-node-35 .at-check span {
	position:relative;
}

body.page-node-35 .at input[type="checkbox"]+span:before {
	top:8px;
}

body.page-node-35 .at input[type="checkbox"]+span:after {
	top:11px;
}

body.page-node-35 .FirstName label {
	margin-bottom:20px !important;
}

body.page-node-35 .ContactInformation .at-row.at-row-solo.PostalCode {
	margin-left:0 !important;
}















